
/* simplify the page */

#home #nav-main {
    display: none;
}
#home #header h1 {
    display: none;
}
/* {{{ Main Feature */

#home #main-feature {
	position: relative;
	margin: 0 10px;
	padding-left: 10px;
        margin-top: -20px;
}

#home #main-feature img.screenshot {
    position: absolute;
    right: 20px;
    top: 0px;
    z-index: -1;
}

#home #main-feature h2 {
    font-size: 48px;
    margin: 0;
    width: 430px;
    line-height: 45px;
    padding: 60px 0 0 0;
    letter-spacing: -0.03em;
}

#home ul#benefits {
    font-size: 22px;
    font-style: italic;
    padding: 0;
    margin: 10px 0 20px 0;
}

#home ul#benefits li {
    float: left;
	margin: 0 0 40px 0;
	list-style-type: none;
	text-align: center;
	padding: 8px 20px;
	line-height: 19px;
    color: #484848;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAAwCAMAAADjGDCOAAAAElBMVEXq6urAwMDBwcHp6en29vb///+NcJSLAAAAPElEQVQI12WOwQ0AMQzCTAL7r9zfXZM+LUsGLHA1SUiCq7G4GKzfJ8FqXEzWaowmyzM31O+Hm9fHr1F9AMllAhxqMpx9AAAAAElFTkSuQmCC") 0 6px no-repeat;
    *background-image: url('/img/covehead/firefox/dotted-divider.png'); /* IE6 and IE7 only */
}

#home ul#benefits li.first {
	padding-left: 5px;
	background: none;
}

#home ul#benefits li span {
	display: block;
}

#home #home-download {
	clear: left;
	position: relative;
    padding-left: 0;
	z-index: 25;
}

#home .download-other {
	text-align: right;
	width: 299px;
}

#home #download-stats {
    position: absolute;
    top: 300px;
    right: 110px;
}

#home #download-stats h4 {
	float: left;
	text-align: center;
	margin: 0;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAAwBAMAAAAm6N2PAAAAAXNSR0IArs4c6QAAABJQTFRF////6urqwMDAwcHB6enp9vb2pJTqkQAAAAF0Uk5TAEDm2GYAAAA2SURBVAjXYwgSYAh2YIAAIAPIhbIFGIJg4kAAZAcLINhBSFoQ2pG0gNhI6oOxqUe2GqIl2AEAZS8MDwFO6nAAAAAASUVORK5CYII=") 100% 6px no-repeat;
    *background-image: url('/img/covehead/firefox/dotted-divider.png'); /* IE6 and IE7 only */
	padding: 5px 12px;
	line-height: 20px;
	font-size: 20px;
}

#home #download-stats h4 em {
	display: block;
}


#home #download-stats p {
	float: left;
	font-size: 18px;
	text-align: center;
	font-style: italic;
	padding: 5px 12px;
	letter-spacing: -0.02em;
	line-height: 28px;
	position: relative;
	top: -6px;
}

#download-count {
	display: block;
	font-size: 38px;
	color: #6fb02b;
}

/* }}} */
/* {{{ Main Content*/

#home #mobile-promo {
    padding: 15px 30px 20px 60px;
    width: 240px;
    margin: 0;
    font-size: 13px;
    text-align: right;
    color: #6D7581;
}

#home #main-content {
	margin: 20px 0 0 10px;
	padding: 30px 0 0 0;
	width: 100%;
    background-position: 0 0;
    background-repeat: repeat-x;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAASCAMAAACglzTJAAAAS1BMVEXv9/70+v7x+f73/P/y+P/x+P/w+P72+v/s9v/v9//1+v/y+v/y+f7v+P7v+P/g8f34/P/3+//y+f/g8f7h8f7g8P3t9//s9//s9v4Izr2eAAAAX0lEQVQI1wXBwQrCQBBEwde9cwioIRfx//8w6GFhDdOp0ptGnAUS2d2IlWUR8LIC1cP5E+sqb5HOh/igZvklYv3GesaovLcaMEZpXB3h7/AG6vIMCrMQoOGjSZi+aEncnN0pTtnMDPsAAAAASUVORK5CYII=);
    *background-image: url('/img/covehead/firefox/page-divider.png'); /* IE6 and IE7 only */
}

#home .sub-feature {
	float: left;
	width: 180px;
	padding: 0 30px 20px 20px;
	font-size: 16px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAAwCAMAAADjGDCOAAAAElBMVEXq6urAwMDBwcHp6en29vb///+NcJSLAAAAPElEQVQI12WOwQ0AMQzCTAL7r9zfXZM+LUsGLHA1SUiCq7G4GKzfJ8FqXEzWaowmyzM31O+Hm9fHr1F9AMllAhxqMpx9AAAAAElFTkSuQmCC") 0 5px no-repeat;
    *background-image: url('/img/covehead/firefox/dotted-divider.png'); /* IE6 and IE7 only */
}

#home .sub-feature h3 {
	font-family: georgia, serif;
	font-weight: normal;
	font-style: italic;
	font-size: 30px;
	margin: 0;
}

#home .sub-feature p {
	line-height: 1.1;
	margin: 5px 0 10px 0;
	min-height: 35px;
}

#home .sub-feature a {
	font-size: 14px;
}

#home .sub-feature a span {
	font-size: 18px;
}

#home #sub-firefox.sub-feature {
	width: 295px;
    padding-right: 5px;
	background: none;
}

#home #sub-firefox.sub-feature h3 {
	font-size: 36px;
    margin-bottom: 5px;
}

#home #sub-firefox.sub-feature p {
	margin-right: 50px;
    margin-bottom: 5px;
}

#home #sub-firefox.sub-feature a {
	font-size: 17px;
    letter-spacing: -0.02em;
    float: left;
    background: url("data:image/png;base64,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") 0 50% no-repeat;
    *background-image: url('/img/covehead/firefox/home-icons.png'); /* IE6 and IE7 only */

    padding: 5px 5px 5px 40px;
    width: 95px;
}

#home #sub-firefox.sub-feature a#video-link {
    background-position: -520px 50%;
}

#home #sub-security.sub-feature {
    padding-right: 0;
}

/* }}} */
/* {{{ Custom Home Page Footer */

#footer {
    background: none;
    color: inherit;
    padding-top: 70px;
}

#footer a:hover,
#footer a:active {
    color: #447bc4;
}

#footer-contents {
    text-align: center;
}

.footer-links {
    margin-top: 15px;
}

.footer-links .footer-privacy {
    margin-top: .5em;
    font-size: .85em;
}

/* }}} */
